
/* Class = "NSWindow"; title = "Download"; ObjectID = "1"; */
"1.title" = "Download";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "17"; */
"17.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "19"; */
"19.title" = "Label";
